[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RHEL 5.3 and rpmdevtools



On Fri, Dec 26, 2008 at 4:44 PM, Ville Skyttä <ville skytta iki fi> wrote:

> That's what I'd do for a usual less crucial update, but in this case, as
> mentioned in bug 466939, having an old rpmdevtools release installed will
> break/prevent upgrading to 5.3 if the new one is not available.

How about we simply apply the patch that Panu suggested in the current
version so the conflict is gone (i.e. identical md5sum between RHEL
rpm-build and EPEL rpmdevtools), and wait to push this new version
until after 5.3.  Is there some compelling reason to push this
earlier? What else has changed?

I realize that patching so our md5sum becomes identical is full of
fail, but it *is* an immediate term option.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]